summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorElan Ruusam√§e <[email protected]>2013-01-15 18:41:14 +0200
committerStefano Karapetsas <[email protected]>2013-01-17 20:31:32 +0100
commit498d56cf5daebfa415a05d920e86f782a810b20b (patch)
treeabc021f89595660b7f91f52cb4e055242226e57a
parentea58853d82d90357a36832ca1c62cefbfadc6154 (diff)
downloadlibmateweather-498d56cf5daebfa415a05d920e86f782a810b20b.tar.bz2
libmateweather-498d56cf5daebfa415a05d920e86f782a810b20b.tar.xz
rename configure.in to configure.ac to be liked by autoconf 1.12
aclocal-1.12: warning: autoconf input should be named 'configure.ac', not 'configure.in'
-rwxr-xr-xautogen.sh2
-rw-r--r--configure.ac (renamed from configure.in)0
2 files changed, 1 insertions, 1 deletions
diff --git a/autogen.sh b/autogen.sh
index d204ca8..9f057bb 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -6,7 +6,7 @@ test -z "$srcdir" && srcdir=.
PKG_NAME="libmateweather"
-(test -f $srcdir/configure.in) || {
+(test -f $srcdir/configure.ac) || {
echo -n "**Error**: Directory "\`$srcdir\'" does not look like the"
echo " top-level $PKG_NAME directory"
exit 1
diff --git a/configure.in b/configure.ac
index d762ec0..d762ec0 100644
--- a/configure.in
+++ b/configure.ac